#top .av-special-heading.av-mkwp5pm5-94d5d3c845f343d8b18c49990f16ba96{
padding-bottom:10px;
}
body .av-special-heading.av-mkwp5pm5-94d5d3c845f343d8b18c49990f16ba96 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-mkwp5pm5-94d5d3c845f343d8b18c49990f16ba96 .av-subheading{
font-size:15px;
}

#top .av-special-heading.av-mkwpe7ay-2d3abc5fe019c257fdaedb900678ecd8{
padding-bottom:10px;
}
body .av-special-heading.av-mkwpe7ay-2d3abc5fe019c257fdaedb900678ecd8 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-mkwpe7ay-2d3abc5fe019c257fdaedb900678ecd8 .av-subheading{
font-size:15px;
}

#top .av-special-heading.av-mkwpgops-896bb61ffc55601096631e05abb023ca{
padding-bottom:10px;
}
body .av-special-heading.av-mkwpgops-896bb61ffc55601096631e05abb023ca .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-mkwpgops-896bb61ffc55601096631e05abb023ca .av-subheading{
font-size:15px;
}

#top .hr.hr-invisible.av-mp2dv961-d80b861e77d9a7de62356ce319e9f467{
height:30px;
}

#top .hr.hr-invisible.av-pd2i-136175b88ba7a9b8773b007e73499ac6{
height:30px;
}

